package bbswitch-dkms 0.8-3ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 10

Bug #1579305 reported by Ezequiel d.C.L on 2016-05-07
24
This bug affects 4 people
Affects Status Importance Assigned to Milestone
bbswitch (Ubuntu)
High
Unassigned

Bug Description

Simply reports an error during installation but with no visible problem. Maybe an internal error.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: bbswitch-dkms 0.8-3ubuntu1
ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
Uname: Linux 4.4.0-21-generic x86_64
ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
CasperVersion: 1.376
Date: Sat May 7 05:05:55 2016
ErrorMessage: subprocess installed post-installation script returned error exit status 10
LiveMediaBuild: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1
 apt 1.2.10ubuntu1
SourcePackage: bbswitch
Title: package bbswitch-dkms 0.8-3ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 10
UpgradeStatus: No upgrade log present (probably fresh install)

Ezequiel d.C.L (yuriiach) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in bbswitch (Ubuntu):
status: New → Confirmed
Changed in bbswitch (Ubuntu):
importance: Undecided → High
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers